<?php

declare(strict_types=1);

namespace apexl\Io\modules\menu\interfaces;

use apexl\Io\modules\menu\services\MenuManager;

interface ProvidesMenuItemsInterface
{
    public function menuItems(MenuManager $menuManager): void;
}
